
@font-face {
    font-family: font_mean;
    src: url(/hospital/asset/font/db-helvethaica-x-bd-ext-v32.ttf);
  }

table  p {
  font-size: 22px;
    display:inline-block;
    font-family: 'Gabriela', serif;
    color: rgb(0, 0, 0);
    border-radius: 5px;
    background-image: linear-gradient( rgb(255, 252, 68) , rgb(255, 255, 210)  );
    padding: 0px 10px 0px 10px;
    font-family: font_mean,sans-serif;
}


.test_pop{

 color: 2000px;
  background-color: red;
width: 400px;
height: 400px;
}